@import url('https://fonts.googleapis.com/css?family=Nunito');

:root {
	--color-background: #EEEEEE;
	--color-primary: #37474f;
	--color-primary-dark: #102027;
	--color-primary-light: #62727b;
	--color-primary-text: #546E7A;
	--color-primary-text-dark: #29434E;
	--color-primary-text-light: #819CA9;

	--color-table-striped: #37474f0d;
	--color-table-hover: #37474f14;

	--color-checkbox-background: #EEEEEE;
	--color-checkbox-border: #CCCCCC;
	--color-checkbox-checked: var(--color-accent);
	--color-checkbox-checked-border: var(--color-accent);
	--color-checkbox-mouseover: #CCCCCC;

	--color-navbar: var(--color-primary);
	--color-navbar-text: #FFFFFF;
	--color-navbar-text-secondary: #EEEEEE;
	--color-sidebar-header: var(--color-primary);
	--color-sidebar-header-text: var(--color-navbar-text);
	--color-breadcrumb-separator: var(--color-navbar-text);

	--color-accent: #00bfa5;
	--color-accent-dark: #008e76;
	--color-accent-light: #5df2d6;
	--color-accent-text: #FFFFFF;

	--color-loader: var(--color-accent);
	--color-loader-background: #f3f3f3;

	--color-text: #999999;
	--color-text-dark: #333333;
	--color-text-light: #CCCCCC;

	--color-secondary: #F44336;
	--color-secondary-dark: #D32F2F;
	--color-secondary-text: #FFFFFF;

	--color-sidebar: #00000040;
	--shadow-right: 1px 0px 8px 0px #00000020;
	--shadow-bottom: 1px 0px 4px 0px #ffffff80;

	--color-red: #D50000;

	/* dashboard */
	--color-dashboard-text-light: #fafafa;
	--color-dashboard-text-dark: #263238;
	--color-dashboard-blue: #1e88e5;
	--color-dashboard-cyan: #00897b;
	--color-dashboard-green: #43a047;
	--color-dashboard-olive: #c0ca33;
	--color-dashboard-orange: #fb8c00;
	--color-dashboard-pink: #d81b60;
	--color-dashboard-purple: #8e24aa;
	--color-dashboard-red: #e53935;
	--color-dashboard-yellow: #fdd835;
}

a:hover {
	text-decoration: none;
}

body {
	font-family: 'Nunito', sans-serif;
	background: var(--color-background);
	color: var(--color-primary-text);
	margin: 0;
	top: 0;
}

body.print {
	font-family: 'Arial', sans-serif;
	margin: 0 auto;
}

body.print p {
	padding: 0px;
	margin: 0px;
	line-height: 22px;
}

body.print label {
	padding: 2px 16px 2px 0px;
	margin: 0px;
	text-align: right;
}

button:focus {
	outline: none;
	box-shadow: none;
}

hr {
	margin: 20px;
}

table tbody tr td input[type=checkbox]{
	margin-left: 20px;
}

th {
	color: var(--color-primary-text-dark);
}

th svg {
	margin-bottom: 4px;
	fill: var(--color-primary-text-dark);
}

ul.accent li.active,
ul.accent li.active:hover {
	background-color: var(--color-accent);
	border: 1px solid var(--color-accent);
	border-top-color: #ddd;
}

.block {
	display: block;
}

.bold {
	font-weight: bold;
}

.btn.right {
	margin-left: 8px;
}

.btn:focus {
	outline: none;
}

.btn-accent {
	background-color: var(--color-accent) !important;
	border-color: var(--color-accent) !important;
	color: var(--color-accent-text) !important;
}

.btn-accent:focus {
	color: var(--color-accent-text);
}

.btn-accent:hover {
	background-color: var(--color-accent-dark);
	border-color: var(--color-accent-dark);
	color: var(--color-accent-text);
}

.btn-delete {
	cursor: pointer;
}

.btn-delete:hover svg {
	fill: var(--color-red) !important;
}

.btn-delete svg {
	fill: var(--color-primary-text) !important;
	vertical-align: middle;
}

.btn-edit {
	cursor: pointer;
}

.btn-edit:hover svg {
	fill: var(--color-accent) !important;
}

.btn-icon label {
	vertical-align: middle;
	font-weight: normal;
	margin: 0;
	cursor: pointer;
}

.btn-icon svg {
	height: 20px;
	width: auto;
	fill: var(--color-accent-text);
	vertical-align: middle;
}

.btn-modal-cancel,
.btn-modal-delete,
.btn-modal-edit,
.btn-modal-hide,
.btn-modal-submit {
	padding: 8px;
	cursor: pointer;
	background: none;
	border: none;
}

.btn-modal-cancel,
.btn-modal-edit {
	color: var(--color-primary-text);
}

.btn-modal-delete,
.btn-modal-hide {
	color: var(--color-red) !important;
	font-weight: bold;
}

.btn-modal-submit {
	color: var(--color-accent) !important;
	font-weight: bold;
}

.btn-modal-submit:hover {
	color: var(--color-accent);
}

.btn-next {
	float: right;
}

.btn-next,
.btn-previous {
	background: none;
	border: none;
	color: var(--color-primary-text);
	font-weight: bold;
}

.btn-next:focus,
.btn-previous:focus {
	box-shadow: none;
}

.btn.right {
	margin-left: 8px;
}

.btn-secondary {
	background-color: var(--color-secondary);
	border-color: var(--color-secondary);
	color: var(--color-secondary-text);
}

.btn-secondary:hover {
	background-color: var(--color-secondary-dark);
	border-color: var(--color-secondary-dark);
	color: var(--color-secondary-text);
}

.btn-select {
	text-align: start;
	background: url(/img/ic_arrow_drop_down.svg) right / 20px no-repeat #fff !important;
	padding-right: 20px !important;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	height: 43.99px !important;
}

.btn-submit {
	font-weight: 900;
	width: 100%;
}

.btn-transparent {
	background-color: transparent;
}

.card {
	-webkit-box-shadow: var(--shadow-right);
	-moz-box-shadow: var(--shadow-right);
	box-shadow: var(--shadow-right);
	margin: 16px;
}

.card hr {
	margin: 20px;
}

.card.card-accent {
	background-color: var(--color-accent);
}

.card.card-accent * {
	color: var(--color-accent-text);
}

.card.card-accent svg {
	fill: var(--color-accent-text);
}

.card .table {
	margin: 0 !important;
}

.card-back {
	margin: 16px;
	color: var(--color-accent) !important;
}

.card-back,
.card-back * {
	cursor: pointer;
	margin-top: 16px !important;
	margin-bottom: 4px !important;
}

.card-back + .card {
	margin-top: 0;
}

.card-body.form {
	padding: 16px 96px 32px 96px;
}

.card-button {
	margin: 16px;
	min-height: 36px;
}

.card-footer {
	border-top: none;
}

.card-form {
	padding: 0px 40px 32px 40px;
}


.card-group .row {
	width: inherit;
}

.card-header {
	border-bottom: none;
	color: var(--color-accent);
}

.card-header.tabbed {
	border-bottom: 2px solid #dee2e6;
}

.card-header,
.card-footer {
	background-color: white;
}

.card-inline-button {
	margin-bottom: .5rem;
	color: var(--color-primary);
}

.card-inline-button svg {
	fill: var(--color-primary);
}

.card-link {
	margin-top: 0;
	margin-left: 0 !important;
}

.card-row {
	padding: 0px 15px;
}

.card-value,
.card-label {
	line-height: 26px;
}

.card-value.pad-to-label {
	padding: 0px 15px;
}

.card-label {
	text-align: right;
	color: var(--color-primary-text-dark);
	font-weight: 900;
	padding: 0px 15px;
	margin: 0 auto;
	margin-bottom: 10px;
}

.card-wrap {
	width: 100%;
}

.center {
	text-align: center;
}

.content {
	width: 100%;
	margin-left: 250px;
	transition: all 0.3s;
}

.content.active {
	margin-left: 0;
}

td.data-cell * {
	font-size: 12px !important;
}

td.data-cell label,
td.data-cell p {
	margin: 0;
	padding: 7px 15px 0px 15px;
}

.document-header svg {
	fill: var(--color-primary-text);
}

.dropdown-item {
	white-space: normal;
}

input.dropdown-item {
	cursor: text !important;
}

.dropdown-item:active {
	background: none;
}

.dropdown-menu .dropdown-item:not(.no-pointer) {
	cursor: pointer;
}

.dropdown-menu.suggestions {
	width: 90%;
}

.dropdown-menu.suggestions .dropdown-item {
	padding: 8px 12px;
}

.dropdown-menu .dropdown-item:hover {
	background-color: #eeeeee;
}

.dropdown-menu .dropdown-item:hover:not(.no-highlight) {
	color: var(--color-accent);
}

.dropdown-wrapper .dropdown-menu {
	padding: 6px 0;
	height: auto;
	max-height: 250px;
	overflow-x: hidden;
}

.dropdown-wrapper .dropdown-menu .dropdown-item {
	display: block;
	padding: 4px 16px;
	font-size: 16px;
	color: var(--color-primary-text);
	font-weight: normal;
	margin: 0;
}

.dropdown-wrapper .dropdown-menu .dropdown-item svg {
	fill: var(--color-primary-text);
}

.dropdown-menu .dropdown-item:hover:not(.no-highlight) svg {
	fill: var(--color-accent);
}

.ebrand {
	margin: 0px !important;
	padding: 8px;
	color: var(--color-navbar-text);
}

.ebrand svg {
	fill: var(--color-navbar-text);
}

.edit-button svg {
	fill: var(--color-primary-text);
}

.error-page {
	margin-top: 128px;
	margin-left: -250px;
	padding: 24px;
}

.error-page a {
	color: var(--color-accent);
}

.error-page h1 {
	margin-bottom: 16px;
}

.filter-label {
	display: block;
}

.footer-link,
.header-link,
.card-link {
	color: var(--color-primary-text) !important;
	font-size: 16px;
	cursor: pointer;
	margin-top: 8px;
	margin-bottom: 8px;
}

.footer-link:hover,
.header-link:hover,
.card-link:hover {
	color: var(--color-accent) !important;
}

.footer-link.with-image svg,
.header-link.with-image svg,
.card-link.with-image svg {
	vertical-align: middle;
	fill: var(--color-primary-text);
}

.footer-link.with-image:hover svg,
.header-link.with-image:hover svg,
.card-link.with-image:hover svg {
	fill: var(--color-accent);
}

.footer-link.with-image.red:hover svg,
.header-link.with-image.red:hover svg,
.card-link.with-image.red:hover svg,
.footer-link.with-image .red:hover svg,
.header-link.with-image .red:hover svg,
.card-link.with-image .red:hover svg{
	fill: var(--color-red);
}

.footer-link.with-image label,
.header-link.with-image label,
.card-link.with-image label {
	cursor: pointer;
	font-weight: normal;
	vertical-align: middle;
	margin-top: 8px;
}

.footer-link.with-image.img-md svg,
.header-link.with-image.img-md svg,
.card-link.with-image.img-md svg {
	width: 20px;
	height: 20px;
	margin-bottom: 2px;
}

.footer-link.with-image.img-sm svg,
.header-link.with-image.img-sm svg,
.card-link.with-image.img-sm svg {
	width: 16px;
	height: 16px;
	margin-bottom: 4px;
}

.form-control {
	font-smoothing: antialiased;
	font-size: 16px;
	background-color: white;
	color: var(--color-primary-text-dark);
	line-height: 18px;
	height: 40px;
	padding: 10px 12px;
	border-radius: 4px;
	border: 1px solid transparent;
}

.form-control,
.input-group-text {
	box-shadow: 0 1px 3px 0 #999999;
	-webkit-transition: box-shadow 150ms ease;
	transition: box-shadow 150ms ease;
}

.form-control::placeholder {
	color: var(--color-primary-text-light);
}

.form-control:focus,
.input-group-text:focus {
	border-color: transparent;
	outline: none;
	box-shadow: 0 1px 3px 0 #62727b;
}

select.form-control {
	height: 44px;
	text-align: start;
	background: url(/img/ic_arrow_drop_down.svg) right / 20px no-repeat #fff !important;
	padding-right: 20px;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 1px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.form-control.narrow {
	max-width: 128px;
}

.form-group .control-label {
	text-align: right;
	padding: 7px 15px 0px 15px;
}

.form-group > label {
	margin-bottom: 0;
}

.form-space-top {
	margin-top: 16px;
}

hr.gap {
	border-color: #FFFFFF;
}

.hide-child .parent-hover-only * {
	visibility: hidden;
}

.hide-child:hover > .parent-hover-only * {
	visibility: visible;
}

.highlight:hover {
	color: var(--color-accent);
}

.highlight:hover svg {
	fill: var(--color-accent);
}

.inline {
	display: inline !important;
}

.inline-block {
	display: inline-block !important;
}

.input-group-text.btn svg {
	fill: var(--color-primary);
}

.input-with-left-icon input {
	padding-left: 40px;
}

.input-with-left-icon svg {
	vertical-align: middle;
	display: inline-block;
	position: absolute;
	height: 40px;
	margin-left: 8px;
	fill: var(--color-primary-text-dark);
}

.legend-box {
	margin-right: 8px;
	margin-bottom: -3px;
	width: 44px;
	height: 15px;
	display: inline-block;
	background-color: #64646432;
	border: 3px solid #646464ff;
}

.legend-box.narrow {
	width: 15px;
	height: 15px;
}

.legend-line {
	margin-right: 8px;
	margin-bottom: 4px;
	width: 44px;
	height: 3px;
	display: inline-block;
	background-color: rgba(100, 100, 100, 1);
}

.loader {
	border: 8px solid var(--color-loader-background);
	border-top-color: var(--color-loader);
	border-radius: 50%;
	width: 48px;
	height: 48px;
	margin: 0 auto;
	animation: loader1 1s ease-in-out infinite;
}

@keyframes loader1 {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}

.login-row {
	margin-top: 128px;
	margin-left: -250px;
}

.list-checkbox {
	height: fit-content;
	display: inline-block;
	margin: 0 12px;
}

label.list-checkbox {
	overflow: visible !important;
	margin: 0;
}

label.list-checkbox .checkmark {
	margin-left: 8px;
}

/* Hide the browser's default checkbox */
.list-checkbox input[type=checkbox] {
	position: absolute;
	opacity: 0;
	height: 0;
	width: 0;
}

/* Create a custom checkbox */
.list-checkbox .checkmark {
	display: inline-block;
	height: 20px;
	width: 20px;
	background-color: var(--color-checkbox-background);
	border: 1px solid var(--color-checkbox-border);
	border-radius: 2px;
}

/* Create the checkmark/indicator (hidden when not checked) */
.list-checkbox .checkmark:after {
	content: "";
	display: none;
	width: 6px;
	height: 12px;
	margin-left: 6px;
	margin-top: 2px;
	border: solid white;
	border-width: 0 2px 2px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.list-checkbox .container {
	margin: 0;
	padding: 0;
	height: fit-content;
}

/* On mouse-over, add a background color */
.list-checkbox:hover input ~ .checkmark {
	background-color: var(--color-checkbox-mouseover);
}

/* When the checkbox is checked, add background */
.list-checkbox input:checked ~ .checkmark {
	background-color: var(--color-checkbox-checked);
	border-color: var(--color-checkbox-checked-border);
}

/* Show the checkmark when checked */
.list-checkbox input:checked ~ .checkmark:after {
	display: block;
}

.list-group > .limit-4 {
	max-height: 225px;
	overflow: auto;
}

.list-group > .limit-8 {
	max-height: 420px;
	overflow: auto;
}

.list-group-item.checkbox-front {
	padding-left: 0;
}

.list-group-item.checkbox-front > label,
.list-group-item.checkbox-front > p {
	margin-bottom: 0;
	overflow: hidden;
}

.list-group-item.hover-highlight {
	cursor: pointer;
}

.list-group-item.hover-highlight:hover {
	color: var(--color-accent-text);
	background-color: var(--color-accent-light);
}

.list-group-item.selectable,
.list-group-item.selectable * {
	cursor: pointer;
}

.list-group-item.selectable .checkmark {
	cursor: default;
}

.list-group-item.selectable svg {
	fill: var(--color-primary);
}

.list-group-item.selectable.selected {
	background-color: var(--color-accent-light);
	color: var(--color-accent-text);
}

.list-group-item.selectable.selected svg {
	fill: var(--color-accent-text);
}

.list-header {
	background-color: var(--color-table-striped);
	font-weight: bold;
}

.list-in-card > * {
	border-left: none;
	border-right: none;
}

.list-in-card > * label {
	margin-bottom: 0;
}

.list-in-card > * .list-in-card-container[aria-expanded="true"] {
	border-bottom: 1px solid rgba(0,0,0,.125);
	padding-bottom: 12px;
}

.list-in-card > * .subtype-container,
.list-in-card > * .subtype-container .subtype {
	overflow: hidden;
}

.list-in-card .btn-edit svg {
	fill: var(--color-primary-text);
}

.list-in-card > *:first-child {
	border-radius: 0;
	border-top: none;
}

.list-in-card > *:last-child {
	border-radius: 0;
	border-bottom: none;
	padding-bottom: 0;
}

.margin-0 {
	margin: 0 !important;
}

.margin-16 {
	margin: 16px;
}

.margin-horizontal-0 {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.margin-top-16 {
	margin-top: 16px;
}

.margin-vertical-0 {
	margin-top: 0;
	margin-bottom: 0;
}

.mcontainer {
	padding: 0;
	width: inherit;
	position: relative;
	top: 67px;
}
.modal.low {
	margin-top: 120px;
}

.modal-body .form-group {
	margin: 0;
}

.modal-body .row {
	margin-bottom: 8px;
}

.modal-body .row p {
	margin-bottom: 0;
}

.modal-footer {
	border-top: none;
}

.modal-footer p {
	display: inline-block;
	float: left;
	margin-bottom: 0;
}

.modal-header {
	border-bottom: none;
}

.modal-title {
	color: var(--color-accent);
}

.nav .sidebar-header {
	height: 100px;
}

.navbar>.container-fluid {
	padding: 8px;
}

.navbar-btn {
	margin: 0;
}

.navbar-custom {
	border-radius: 0;
	background-color: var(--color-navbar);
	-webkit-box-shadow: var(--shadow-bottom);
	-moz-box-shadow: var(--shadow-bottom);
	box-shadow: var(--shadow-bottom);
	color: var(--color-navbar-text);
}

.navbar-header {
	margin: 0 !important;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-align: center;
	align-items: center;
}

.navbar-header * {
	margin: 0;
	vertical-align: middle;
}

.nav-link label {
	margin: 0;
}

.nav-link {
	cursor: pointer;
}

.nav-link .close-tab {
	color: #999999;
	margin-left: 8px;
	font-size: 18px;
}

.nav-link .close-tab:hover {
	color: #333333;
}

.nav-tabs .nav-item {
	margin-bottom: -2px;
}

.nav-tabs .nav-item .nav-link {
	color: var(--color-primary-text);
	background-color: #F0F0F0;
	border-width: 2px;
}

.nav-tabs .nav-item .nav-link:not(.active) {
	border-bottom: 2px solid #dee2e6;
}

.nav-tabs .nav-item .nav-link.active {
	color: var(--color-accent);
	background-color: #FFFFFF;
	font-weight: bold;
}

.no-margin-bottom {
	margin-bottom: 0 !important;
}

.no-margin-left {
	margin-left: 0 !important;
}

.no-margin-top {
	margin-top: 0 !important;
}

.no-padding-right {
	padding-right: 0 !important;
}

.page-change-label {
	font-size: 12px;
}

.page-change-select {
	font-size: 14px;
	padding: 6px;
	padding-right: 12px !important;
	height: 32px !important;
}

.pointer ,
.pointer * {
	cursor: pointer !important;
}

.profile-wrapper {
	margin-top: -4px;
	vertical-align: middle;
	cursor: pointer;
	height: 35px;
}

.profile-wrapper a[aria-expanded="true"]::before {
	content: none;
}

.profile-wrapper svg {
	height: 35px;
	width: 35px;
	vertical-align: middle;
	fill: var(--color-navbar-text);
}

.profile-wrapper .dropdown-menu {
	padding: 6px 0;
}

.profile-wrapper a,
.dropdown-wrapper a {
	vertical-align: middle;
}

.profile-wrapper a {
	width: 200px;
}

.profile-wrapper .dropdown-menu .dropdown-item {
	display: block;
	padding: 6px 16px;
	font-size: 16px;
	cursor: pointer;
	color: var(--color-primary-text);
	font-weight: normal;
	margin: 0;
}

.red {
	color: red !important;
}

.report-field label {
	font-weight: bold;
	color: var(--color-primary-text-dark);
	margin-bottom: 0;
}

.report-field p {
}

.right {
	float: right;
}

.search-button,
.input-icon {
	display: inline;
	float: right;
	margin: -32px 8px 0 0;
}

.search-button svg,
.input-icon svg {
	fill: var(--color-primary-text-light) !important;
}

.input-icon-small svg {
	width: 16px;
	height: 16px;
	margin-bottom: 2px;
}

.searchbar {
	margin: 16px;
}

.sidebar-header img {
	width: 172px;
	display: block;
	margin: 0 auto;
}

.sidebar-header h4 {
	text-align: center;
}

.sidebar-item a[aria-expanded="false"]::before {
	content: url('/img/ic_expand_more.svg');
}

.sidebar-item a[aria-expanded="true"]::before {
	content: url('/img/ic_expand_less.svg');
}

label.sidebar-item,
li.sidebar-item {
	font-weight: normal;
	cursor: pointer;
}

li a[aria-expanded="false"]::before, li a[aria-expanded="true"]::before {
	display: block;
	position: absolute;
	right: 20px;
	font-family: 'Nunito', sans-serif;
	font-size: 0.6em;
}

li.sidebar-item.with-image svg {
	vertical-align: middle;
	fill: var(--color-navbar-text-secondary) !important;
}

li.sidebar-item.with-image:not(.no-highlight) a:hover svg {
	fill: var(--color-accent) !important;
}

li.sidebar-item.with-image.left svg {
	margin-right: 8px;
}

li.sidebar-item.with-image label.sidebar-item {
	vertical-align: middle;
	margin-top: 4px;
}

li.sidebar-item {
	line-height: 24px;
	width: 100%;
}

.sidebar-label {
	font-weight: normal;
}

.subtype-container {
	margin-top: 16px;
}

.subtype-container .list-in-card {
	border-top: 1px solid rgba(0,0,0,.125);
}

.svg-small svg {
	height: 20px;
	width: 20px;
}

table.table-fixed {
	table-layout: fixed;
}

.table-link {
	color: var(--color-accent) !important;
	cursor: pointer;
}

.table .data-cell table tr {
	background-color: transparent;
}

.table .data-cell table td,
.table .data-cell table th {
	border: none;
}

.text-left,
.text-left * {
	text-align: left;
}

.text-right,
.text-right * {
	text-align: right;
}

.th-sm {
	width: 48px;
	padding: 12px 6px !important;
}

.tr-hidden {
	color: var(--color-text-light);
	font-style: italic;
	text-decoration: line-through;
}

.wrapper {
	display: flex;
	align-items: stretch;
}

#sidebar {
	top: 67px;
	position: fixed;
	z-index: 1;
	min-width: 250px;
	max-width: 250px;
	min-height: 100vh;
	background: var(--color-primary);
	color: var(--color-primary-text);
	transition: all 0.3s;
	-webkit-box-shadow: var(--shadow-right);
	-moz-box-shadow: var(--shadow-right);
	box-shadow: var(--shadow-right);
	margin-right: 0;
	padding-right: 0;
}

#sidebar.active {
	margin-left: -250px;
}

#sidebar-collapse {
	float: left;
	background: none;
	cursor: pointer;
	border: none;
	outline: none;
	vertical-align: middle;
	height: 35px;
	margin-right: 16px;
}

#sidebar-collapse svg {
	fill: var(--color-navbar-text) !important;
	vertical-align: middle;
}

#sidebar-collapse:hover svg {
	fill: var(--color-accent) !important;
}

#sidebar .sidebar-header {
	padding: 20px;
	background: var(--color-sidebar-header);
	color: var(--color-sidebar-header-text);
}

#sidebar ul.components {
	padding: 0 0 20px 0;
	border-bottom: 1px solid var(--color-sidebar);
}

#sidebar ul.components > li > h5 {
	padding: 0 20px;
}

#sidebar ul.components h5 {
	font-weight: 700;
	color: var(--color-navbar-text);
}

#sidebar ul p {
	color: #fff;
	padding: 10px;
}

#sidebar ul li a {
	font-size: 1.1em;
	display: block;
	color: var(--color-navbar-text-secondary);
}

#sidebar ul li:not(.no-highlight) a:hover {
	color: var(--color-accent);
}

#sidebar ul li.active > a {
	color: var(--color-accent);
}

#sidebar ul li.active svg {
	fill: var(--color-accent) !important;
}

#sidebar ul ul a {
	padding-left: 30px !important;
	background: var(--color-primary);
}

/* default was 768px */

@media screen and (max-width: 768px) {
	#sidebar {
		margin-left: -250px;
	}
	#sidebar.active {
		margin-left: 0;
	}
	.content {
		margin-left: 0;
	}
	.content.active {
		margin-left: 0;
	}
	.affix.active {
		padding-right: 250px;
	}
	.login-row {
		margin-left: 0;
		margin-right: 0;
	}
}